Subject: Can I contribute?

From: David McCracken <[email-masked]>
Date: Mon, 20 Jul 2009 19:23:33 -0700

I have two things that I would like to contribute to emacs. One is a 
function for formatting comment blocks in any programming language. The 
other is a revision of files.el to make auto-save-file-name-transforms 
work for backup files in the same way that it now works for auto-save 
files. What would be the appropriate means for me to contribute these 
(if at all)?
David McCracken